<template>
    <div>
        <router-view></router-view>
        <Toast/>
        <Preloader
            v-if="preloader.preloaderState"
            :title="preloader.preloaderTitle"
        />
    </div>
</template>

<script>
export default {
    name: 'App',
}
</script>

<style lang="scss">
// Import Main styles for this application
@import 'assets/scss/style';

</style>
